import React from 'react'

function Detail({label, value, bg,}) {
  return (
    <>
        <label className='w-full md:w-1/4 text-slate-900 tracking-wide font-semibold'>{label}</label>
        <p className={`p-1 w-full md:w-3/4 text-sm text-slate-900 ${bg ? bg : null}`}>{value}</p>
    </>
  )
}

export default Detail